NSHumanReadableCopyright = "Copyright © 2025 schriftgestaltung.de";
"Glyphs File" = "Glyphs 檔案";
"Glyphs File Package" = "Glyphs檔案組";
"Metrics File" = "Metrics 檔案";
"UnifiedFontObject" = "Unified Font Object";
CFBundleDisplayName = "Glyphs";
CFBundleName = "Glyphs";
NSContactsUsageDescription = "這些資訊作為傳送當機報告時的預填資料使用。";
